Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2012-3837

Overview

Vulnerability Score 4.3 4.3
CVE Id CVE-2012-3837
Last Modified 17 Jul 2012 12:00:00
Published 03 Jul 2012 06:55:02
Confidentiality Impact NONE NONE
Integrity Impact PARTIAL PARTIAL
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity MEDIUM
Authentication NONE

CVE-2012-3837

Summary

Multiple cross-site scripting (XSS) vulnerabilities in apps/users/registration.template.php in Baby Gekko 1.2.0 and earlier allow remote attackers to inject arbitrary web script or HTML via the (1) username, (2) email_address, (3) password, (4) password_verify, (5) firstname, (6) lastname, or (7) verification_code parameter to users/action/register. NOTE: some of these details are obtained from third party information.

Vulnerable Systems

Application

  • Babygekko Baby Gekko 0.90

  • Babygekko Baby Gekko 0.91

  • Babygekko Baby Gekko 0.98

  • Babygekko Baby Gekko 0.99

  • Babygekko Baby Gekko 1.0.0

  • Babygekko Baby Gekko 1.0.1

  • Babygekko Baby Gekko 1.1.0

  • Babygekko Baby Gekko 1.1.1

  • Babygekko Baby Gekko 1.1.2

  • Babygekko Baby Gekko 1.1.3

  • Babygekko Baby Gekko 1.1.4

  • Babygekko Baby Gekko 1.1.5

  • Babygekko Baby Gekko 1.2.0


References

MISC - http://www.zeroscience.mk/en/vulnerabilities/ZSL-2012-5086.php

BID - 53366

EXPLOIT-DB - 18827

CONFIRM - http://www.babygekko.com/site/news/general/baby-gekko-v1-2-0-released-with-3rd-party-independent-security-testing-performed-by-zero-science-lab.html

SECUNIA - 49052


Last Updated: 27 May 2016 10:54:50